body {
  font-family: Arial, Helvetica, sans-serif;
  max-height: 1080px;
  max-width: 1920px;
  margin: 0 auto;
  font-size: large;
}

p {
  flex-grow: 3;
}

.bottom {
  background-color: rgba(229,231,235,1);
  display: flex;
  width: 100%;
  height: 8rem;
  left: 0;
  bottom: 0;
  margin: 0;
  padding: 0;
  box-shadow: 0 -4px 6px -6px #222;
}

#simulButton {
  font-size: 25px;
  background-color: #0033a0;
  color: white;
  border-radius: 2em;
  width: 500px;
  height: 100px;
  margin: 0 auto;
  text-align: center;
  vertical-align: middle;
  line-height: 100px;  
  font-weight: bolder;
  transition: all 0.3s;
}

#simulButton:hover {
    background-color: #022369;
}

.simulButton:active {
    top:2px;
}

.header {
  position: fixed;
  z-index: 100;
  top: 0;
  left:0;
  background-color: white;
  font-weight: bold;
  font-size: xx-large;
  width: 100%;
  height: 100px;
  display: flex;
  align-items: center;
  color: #0033a0;
  box-shadow: 0 4px 6px -5px #222;
  overflow: hidden;
  padding-left: 1%;
}

.image {
  flex-grow: 1;
  align-self: center;
}

.sideimage {
  width: 35%; 
  padding-left: 20px;
  object-fit: contain;
}

img {
  cursor: zoom-in;
}

.section {
  margin: 20px;
}

.tooltip {
  color: red;
  position: relative;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 300px;
  background-color: white;
  border-style: solid;
  border-color: #0033a0;
  color: black;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;
  
  /* Position the tooltip text - see examples below! */
  position: absolute;
  z-index: 1;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}

/* Image expansion styling */
.expanded-image {
  /* background styling*/
  position: fixed;
  top: 0;
  left: 0;
  background: black;
  height: 100%;
  width: 100%;
  z-index: 100;
  display: none;
  justify-content: center;
  align-items: center;
}

.expanded-image img {
  border: 3px solid white;
  border-radius: 5px;

  max-width: 90vw;
  max-height: 90vh;
  object-fit: contain;

  height: 90vh;
  width: auto;
}

.expanded-image span {
  position: absolute;
  top: 5px;
  right: 15px;
  font-size: 70px;
  font-weight: bolder;
  color: white;
  cursor: pointer;
  z-index: 100;
}